
# Description

Le « Cycle de Shaedra » est une saga de fantasy libre.

La page officielle du projet est :

    http://bardinflor.perso.aquilenet.fr/shaedra/

Le .tar.gz contient tout ce qui est indispensable pour compiler les
tomes et produire les pdf et les epub.

D'autres fichiers ne sont pas inclus, comme le .xcf de la carte et certains
scripts qui servent à détecter des erreurs.

# Dépendances


- frundis, pour la génération des .tex, des .epub et des .html
- zip, pour compresser le ePub
- xelatex (et LaTeX), pour la génération des pdf
- latexmk, pour la compilation de LaTeX en pdf
- GraphicsMagick, pour les couvertures et images en pdf
- libreoffice, pour générer les odts; pour générer les odts,
  il suffit de modifier le fichier Makefile.common dans le dossier
  "comun/", d'ajouter "all-odt" à la liste des tâches de "all" et de
  faire "sh configure.sh"

# Compilation

Décompresser l'archive .tar.gz et, dans le dossier, exécuter les commandes
suivantes.
    
Génération des Makefile :

    cd comun/
    sh configure.sh

Génération des couvertures et images pour les pdf :
    
    cd ../scripts/
    sh make-pdf-portadas.sh

Et ensuite, par exemple, pour compiler les pdf et les epub du premier
livre dans les deux langues:

    cd ../01-llama-de-ato/
    make

# Licence

Les livres ainsi que tout le matériel artistique sont sous licence
[cc-by 4.0](http://creativecommons.org/licenses/by/4.0/).

